div.rowDepartment {
  max-width: 1280px;
  margin: auto;
  padding-left: 20px;
}

#generalDeparment {
  position: relative;
  width: 100%;
  padding: 1px 1px 1px 1px;
  margin: 1px 1px 1px 1px;
  display: flex;
}

@media only screen and (max-width: 768px) {
  section#generalDeparment {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    align-content: center;
  }
}
/*
@media only screen and (max-width: 969) {
#principalDeparment {
    width: 100% !important;
}
} */

#identityDeparment {
  position: relative;
  width: 30%;
  padding: 1px 1px 1px 1px;
  margin: 1px 1px 1px 1px;
  display: inline-grid;
  align-content: baseline;
}

#principalDeparment {
  position: relative;
  width: 70%;
  padding: 1px 1px 1px 1px;
  margin: 1px 1px 1px 1px;
  display: inline-grid;
  align-content: baseline;
}

section#ADphotoOrganization img.individual-photo {
  width: 300px;
  margin-left: 0;
  margin: 2px 2px 2px 2px;
}

#keyWordsDeparment {
  position: relative;
  width: 100%;
  padding: 1px 1px 1px 1px;
  margin: 1px 1px 1px 1px;
  display: inline-flex;
}

#shortViewDeparmentPeople {
  position: relative;
  width: 100%;
  padding: 1px 1px 1px 1px;
  margin: 1px 1px 1px 1px;
}

#ADphotoOrganization {
  position: relative;
  display: block;
  width: auto;
  padding: 1px 1px 1px 1px;
  margin: 1px 1px 1px 1px;
  display: flex;
  justify-content: center;
}

#SearchGroupDeparment {
  position: relative;
  display: block;
  width: auto;
  padding: 1px 1px 1px 1px;
  margin: 1px 1px 1px 1px;
}

#ADindividualOverview {
  position: relative;
  display: block;
  width: auto;
  padding: 1px 1px 1px 1px;
  margin: 1px 1px 1px 1px;
  text-align: justify;
}
#ADindividualOverview div.individual-overview {
  font-size: 14px;
  padding-right: 10px;
  padding-top: 10px;
  width: 100%;
}

#ADpaginaWEB {
  position: relative;
  display: block;
  width: auto;
  padding: 1px 1px 1px 1px;
  margin: 1px 1px 1px 1px;
}

#ADkeywords {
  padding: 1px 1px 1px 1px;
  margin: 1px 1px 1px 1px;
}

#ADindividualPersonAdmin {
  padding: 1rem 0;
  margin: 0;
  justify-content: space-around;
  background: #fdfafa;
}

#ADindividualPersonProfesor h2 {
  clear: left;
  padding-bottom: 20px;
  padding-top: 2px;
  margin: 1px 1px 1px 1px;
  font-size: 20px;
  font-weight: bold;
  text-transform: lowercase;
}
#ADindividualPersonProfesor h2::first-letter {
  text-transform: capitalize;
}

.row.directivos {
  background: transparent !important;
}

#ADindividualPersonProfesor {
  padding: 1px 1px 1px 1px;
  margin: 1px 1px 1px 1px;
}

#principalDeparment h1 {
  color: #5e6363;
  font-size: 35px;
  font-weight: bold;
  /* text-transform: lowercase; */
}

#principalDeparment h1::first-letter {
  text-transform: uppercase; /* Solo la primera letra se vuelve mayúscula */
}

.organizationInf hr {
  margin-top: 13px;
  margin-bottom: 10px;
  border: 0;
  border-top: 4px solid #145da0;
}

div.vcard-container {
  display: flex;
  flex-wrap: wrap;
  gap: 16px;
  justify-content: flex-start;
}

div.vcard {
  background-color: #2274bc1a;
  border: 1px solid rgb(49, 0, 160);
  border-radius: 10px;
  width: 190px;
  height: 50px;
  padding: 0px;
  box-sizing: border-box;
  text-align: center;
  font-family: sans-serif;
  display: flex;
  flex-direction: column;
  justify-content: center;
  box-shadow: 1px 2px 5px rgba(0, 0, 0, 0.05);
}

ul#individual-hasResearchGroup {
  display: inline-flex;
  margin: auto;
  padding: 0;
  flex-wrap: wrap;
}

ul#individual-hasResearchGroup a.raLink {
  font-size: 12px;
  text-align: center;
  line-height: 1;
  color: #2274bc;
}

ul#individual-hasResearchGroup a.raLink:hover {
  color: #0e304e;
}

#SearchGroupDeparment li.col-lg-2,
li.col-md-3,
li.col-sm-4 {
  padding: 1px 1px 1px 1px;
  margin: 0px 7px 5px 7px;
  overflow: hidden;
  list-style-type: none;
  width: auto;
}

#ADpaginaWEB ul.individual-urls {
  list-style: none;
  margin-bottom: 5px;
}

#ADpaginaWEB ul.individual-urls li::before {
  content: "";
  display: inline-block;
  background-image: url(../images/logos/logoWEB.png);
  background-size: 16px 16px;
  background-repeat: no-repeat;
  width: 16px;
  height: 16px;
  vertical-align: middle;
  margin: 1px 2px 1px 1px;
}

#ADContact ul {
  list-style: none;
  margin-bottom: 0px;
}

section#ADSearchGroup h2#facultyResearchAreas {
  clear: left;
  padding-bottom: 20px;
  padding-top: 2px;
  margin: 1px 1px 1px 1px;
  font-size: 20px;
  font-weight: bold;
}

#ADContact ul li::before {
  content: "";
  display: inline-block;
  background-image: url(../images/logos/iconoPhone.png);
  background-size: 14px 24px;
  background-repeat: no-repeat;
  width: 20px;
  height: 23px;
  vertical-align: middle;
  margin: 1px 1px 1px 4px;
}

#ADContact ul li {
  display: inline-flex;
}

#ADContact ul li h1 {
  display: flex;
  font-size: 14px;
  margin-top: 4px;
}

ul.individual-urls li a {
  font-size: 14px;
  line-height: 1em;
}

.icono-link img {
  width: 30px !important;
  height: 30px !important;
  position: absolute;
  left:78% ;
  top: 140px;
  z-index: 200 !important;
}

ul {
  margin: 0px;
  padding-bottom: 0px;
}

div.imagenes a img:hover {
  width: 25px;
  height: 25px;
}

/* cards individuals */
.scroll-container {
  max-height: 57vh;
  overflow-y: auto;
  scroll-snap-type: y mandatory;
  border: 2px solid #ccc;
  padding: 1rem;
  border-radius: 10px;
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  justify-content: center;
}

/* Estilo para cada elemento de la lista (li) */
.adLink {
  list-style: none;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  height: auto;
  box-sizing: border-box;
  margin: 0 0 10px 0;
}

/* Estilo para la tarjeta en sí */
.card {
  width: 100%;
  height: 260px !important;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  border: 1px solid #ccc;
  border-radius: 8px;
  overflow: hidden;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  transition: transform 0.3s ease-in-out;
  margin-bottom: 10px;
}

.card:hover {
  transform: translateY(-5px);
}

/* Contenedor de la imagen */
.imagenes {
  width: 100%;
  height: 70%;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 !important;
  position: relative;
  border: none !important;
}

/* Estilo para la imagen dentro del contenedor */
.card-img-top {
  /* max-width: 100%;
    max-height: 100%;
   
    border-radius: 8px;
    width: 160px !important; */
  object-fit: cover;
  height: 180px;
}
.imagenes img.card-img-top {
  width: 175px !important;
  height: 170px !important;
  object-fit: cover;
  object-position: top;
  overflow: hidden !important;
  z-index: 0 !important;
}

/* Contenedor del cuerpo de la tarjeta (texto) */
.card-body {
  /* padding: 10px; */
  text-align: center;
  flex-grow: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
  font-size: 10px;
  padding: 0 !important;
  margin: 0 !important;
  color: #0039ad;
  background: #fff !important;
  z-index: 10 !important;
}

/* Estilo para los títulos de la tarjeta */
.card-title {
  font-size: 1rem;
  margin-bottom: 5px;
  font-size: 11px;
  padding: 0% 1% 0% 1%;
  margin: 0% 1% 0% 1%;
  color: #0039ad;
  /*     overflow: hidden;
    text-overflow: ellipsis;*/
  text-align: center;
  word-wrap: break-word;
}

.card-title a {
  text-decoration: none;
  color: #333;
  font-size: 11px;
  /* padding: 0% 1% 0% 1%;
    margin: 0% 1% 0% 1%; */
  color: #0039ad;
  text-align: center;
  text-transform: uppercase;
  /* white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis; */
  word-wrap: break-word;
}

.card-title a:hover {
  color: #8b1919;
}

/* Estilos responsivos para diferentes tamaños de pantalla */
@media (max-width: 992px) {
  .adLink {
    width: 300px;
  }
}

@media (max-width: 768px) {
  .adLink {
    width: 45%;
  }
}

@media (max-width: 576px) {
  .adLink {
    width: 90%;
  }
}

/* ----------------------------------------------------
   Estilos para los tabs de la izquierda
   ---------------------------------------------------- */
.nav-pills {
  /*  border: 1px solid #e0e0e0; 
    border-radius: 8px; */
  padding: 10px;
  background-color: #f8f9fa;
  display: block !important;
}

.nav-pills > li {
  margin-bottom: 5px;
  display: flex !important;
}

.nav-pills > li > a {
  /* Estilo del botón */
  border-radius: 6px;
  background-color: #ffffff;
  color: #495057;
  font-weight: 500;
  transition: all 0.3s ease-in-out;
  border: 1px solid #dee2e6;
  text-align: left;
}

/* Efecto hover y focus */
.nav-pills > li > a:hover,
.nav-pills > li > a:focus {
  background-color: #e9ecef;
  color: #007bff;
  border-color: #007bff;
  transform: translateX(5px);
}

.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus {
  background-color: #007bff;
  color: #fff;
  border-color: #007bff;
  /*  pointer-events: none;  */
  transform: none;
}

.nav-pills > li > a,
.nav-pills > li > a:hover,
.nav-pills > li > a:focus,
.nav-pills > li > a:active {
  padding: 0.5rem 1rem;
  min-width: 90%;
}

.row.individual-objects {
  background: transparent !important;
}

ul.nav.nav-pills.nav-stacked {
  background: transparent !important;
}

/* ----------------------------------------------------
   Estilos para el contenido de la derecha
   ---------------------------------------------------- */
.tab-content {
  /* Contenedor del contenido */
  border: 1px solid #e0e0e0;
  border-radius: 8px;
  padding: 25px;
  background-color: #ffffff;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.05);
}

h2[pgroup="tabs"] {
  color: #343a40;
  border-bottom: 2px solid #007bff;
  padding-bottom: 10px;
  margin-bottom: 20px;
}

.tab-pane > div {
  /* Puedes agregar estilos adicionales aquí si es necesario,
       por ejemplo, para separar mejor cada sección de propiedades. */
  margin-bottom: 20px;
}

article.property {
  width: auto !important;
}

article.property h3 {
  background: none !important;
  font-size: 14px !important;
  color: #000000a3 !important;
  padding: 10px 0 10px 20px !important;
  margin: 0 !important;
  #text-transform: capitalize;
  border-bottom: 1px solid #dfe6e5;
  font-weight: 600;
}

article.property h3::first-letter {
 text-transform: capitalize;
}


ul.property-list {
  padding: 0 0 0 0 !important;
}

article.property ul.property-list li {
  list-style: none !important;
  line-height: 1.5rem !important;
  padding-bottom: 1rem;
  font-size: 14px;
  text-align: justify;
}

article.property {
  width: 93%;
  margin: 0 auto;
  margin-bottom: 20px;
  border: none !important;
}

ul.nav-pills .nav-link {
  font-size: 14px;
}

section#ADindividualPersonAdmin div.directivos {
  display: flex !important;
  justify-content: space-around;
}
